uuid: 683cd6b5-4d2a-418e-8df9-44578bf684f1
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - field.storage.dynamic_content_entity.field_text_alignment
  module:
    - options
id: dynamic_content_entity.image_and_text.field_text_alignment
field_name: field_text_alignment
entity_type: dynamic_content_entity
bundle: image_and_text
label: 'Text alignment'
description: 'How do you want the text aligned related to the image'
required: true
translatable: false
default_value:
  -
    value: '-align-top'
default_value_callback: ''
settings: {  }
field_type: list_string
